<?php

namespace App\Filament\Resources\EquipmentMasterResource\Pages;

use App\Filament\Resources\EquipmentMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditEquipmentMaster extends EditRecord
{
    protected static string $resource = EquipmentMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
